1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Safari lässt sich nicht installieren

Dieses Thema im Forum "Browser" wurde erstellt von don.chulio, 09.10.08.

  1. don.chulio

    don.chulio Aargauer Weinapfel

    Dabei seit:
    30.10.06
    Beiträge:
    741
    Hallo,
    habe mein Safari gelöscht, da ich ein bestimmtes Plugin nicht sauber entfernt bekam. Nun wollte ich es installieren, aber das Installer sagt mir, ich bräuchte MacOS X 10.5.2 oder höher, dabei habe ich 10.5.5 installiert. Was mach ich nun?
     

    Anhänge:

  2. eLmoh

    eLmoh Ingrid Marie

    Dabei seit:
    22.06.07
    Beiträge:
    264
    hab genau das gleiche problem o_O
     

Diese Seite empfehlen